<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.grouplist.QMUICommonListItemView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/tracker_manage_setting_item"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_60"
    android:background="@drawable/shape10_white_bg"
    app:qmui_accessory_type="chevron" />